* {margin: 0;padding: 0;box-sizing: border-box;}
html {scroll-behavior: smooth;}

body {font-family: "Urbanist", sans-serif;color: #111;line-height: 1.6;background: #fff;}
body.page-template-home{background: #00021A;}
.page-template-home .container {max-width: 1760px !important;margin: 0 auto;padding: 0 15px}
.container{ max-width: 1510px !important;padding: 0 15px; margin:0 auto;}
img {max-width: 100%;height: auto;display: block;}
a {text-decoration: none;color: inherit;}
ul {list-style: none;}
.primary-btn,
.site-header-btn,
.popup-btn {display: inline-flex;align-items: center;justify-content: center;padding: 12px 24px;border-radius: 40px;background: #212EC6;color: #fff;transition: 0.3s ease;font-family: "Urbanist", sans-serif;font-weight: 400;}
.primary-btn:hover,
.site-header-btn:hover,
.popup-btn:hover { border-radius: 40px 0 40px 40px; -webkit-border-radius: 40px 0 40px 40px; -moz-border-radius: 40px 0 40px 40px; -ms-border-radius: 40px 0 40px 40px; -o-border-radius: 40px 0 40px 40px; color:#fff}